Bug 243693 - math/py-pandas: Release maintainership
Summary: math/py-pandas: Release maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-01-29 04:11 UTC by John W. O'Brien
Modified: 2020-01-29 19:21 UTC (History)
4 users (show)

See Also:


Attachments
math/py-pandas: Release maintainership (540 bytes, text/plain)
2020-01-29 04:11 UTC, John W. O'Brien
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description John W. O'Brien 2020-01-29 04:11:28 UTC
Created attachment 211151 [details]
math/py-pandas: Release maintainership

Changelog
=========

*   Release maintainership


Notes
=====

Committer and portmgr timeout:

There has been no response to any of the following items. I am sorry that I am unable to continue to maintain this port without support from the project.


math/py-pandas: Update to 0.25.2
https://bugs.freebsd.org/240084
2019-10-26 20:57 UTC
~ 13 weeks 4 days

math/py-pandas: Update to 0.25.2, add math/py-pandas024 for py27 flavor
https://reviews.freebsd.org/D22162
2019-10-26 20:54 UTC 
~ 13 weeks 4 days

bug 240084 -- math/py-pandas: Update to 0.25.2
https://lists.freebsd.org/pipermail/freebsd-python/2019-November/018547.html
2019-11-10 03:54 UTC
~ 11 weeks 3 days

bug 240084 -- math/py-pandas: Update to 0.25.2
https://lists.freebsd.org/pipermail/freebsd-python/2019-November/018609.html
2019-11-24 04:31 UTC
~ 9 weeks 3 days
Comment 1 Automation User 2020-01-29 08:00:50 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/113136788
Comment 2 commit-hook freebsd_committer 2020-01-29 19:18:19 UTC
A commit references this bug:

Author: sunpoet
Date: Wed Jan 29 19:17:54 UTC 2020
New revision: 524605
URL: https://svnweb.freebsd.org/changeset/ports/524605

Log:
  Pass maintainership to python@

  PR:		243693
  Submitted by:	John W. O'Brien <john@saltant.com> (maintainer)

Changes:
  head/math/py-pandas/Makefile
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2020-01-29 19:21:19 UTC
Committed. Thanks!